/**
 * 刷新 Token 响应
 * 
 */
import { z } from "zod";

export const RefreshTokenResponseSchema = z.object({
  token: z.string(),
  refreshToken: z.string(),
  userId: z.string(),
});

export type RefreshTokenResponseInput = z.input<typeof RefreshTokenResponseSchema>;
export type RefreshTokenResponseData = z.output<typeof RefreshTokenResponseSchema>;
